## rust-multibase 0.8.0

=== debian/changelog ===
rust-multibase (0.8.0-1) unstable; urgency=medium

  * Package multibase 0.8.0 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:18:07 +0200
