=== debian/control ===
Source: rust-multibase
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base-x-0.2+default-dev <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.2-~~) <!nocheck>,
 librust-data-encoding-macro-0.1+default-dev (>= 0.1.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multibase]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multibase
Homepage: https://github.com/multiformats/rust-multibase
Rules-Requires-Root: no

Package: librust-multibase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base-x-0.2+default-dev,
 librust-data-encoding-2+default-dev (>= 2.2-~~),
 librust-data-encoding-macro-0.1+default-dev (>= 0.1.8-~~)
Provides:
 librust-multibase+default-dev (= ${binary:Version}),
 librust-multibase-0-dev (= ${binary:Version}),
 librust-multibase-0+default-dev (= ${binary:Version}),
 librust-multibase-0.8-dev (= ${binary:Version}),
 librust-multibase-0.8+default-dev (= ${binary:Version}),
 librust-multibase-0.8.0-dev (= ${binary:Version}),
 librust-multibase-0.8.0+default-dev (= ${binary:Version})
Description: Multibase in rust - Rust source code
 This package contains the source for the Rust multibase crate, packaged by
 debcargo for use with cargo and dh-cargo.
