=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test multibase 0.8.0 --all-targets --all-features
Features: test-name=rust-multibase:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multibase 0.8.0 --all-targets 
Features: test-name=librust-multibase-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test multibase 0.8.0 --all-targets --no-default-features
Features: test-name=librust-multibase-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-rand-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
