## rust-multibase 0.9.1

=== debian/changelog ===
rust-multibase (0.9.1-1) unstable; urgency=medium

  * Package multibase 0.9.1 from crates.io using debcargo 2.6.0
    (Closes: #1027356)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Sep 2023 08:47:02 +0200
