=== debian/control ===
Source: rust-multibase
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base-x-0.2-dev (>= 0.2.7-~~) <!nocheck>,
 librust-data-encoding-2+alloc-dev (>= 2.3.1-~~) <!nocheck>,
 librust-data-encoding-2+std-dev (>= 2.3.1-~~) <!nocheck>,
 librust-data-encoding-macro-0.1+default-dev (>= 0.1.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/multibase]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/multibase
Homepage: https://github.com/multiformats/rust-multibase
X-Cargo-Crate: multibase
Rules-Requires-Root: no

Package: librust-multibase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base-x-0.2-dev (>= 0.2.7-~~),
 librust-data-encoding-2+alloc-dev (>= 2.3.1-~~),
 librust-data-encoding-2+std-dev (>= 2.3.1-~~),
 librust-data-encoding-macro-0.1+default-dev (>= 0.1.9-~~)
Provides:
 librust-multibase+default-dev (= ${binary:Version}),
 librust-multibase+std-dev (= ${binary:Version}),
 librust-multibase-0-dev (= ${binary:Version}),
 librust-multibase-0+default-dev (= ${binary:Version}),
 librust-multibase-0+std-dev (= ${binary:Version}),
 librust-multibase-0.9-dev (= ${binary:Version}),
 librust-multibase-0.9+default-dev (= ${binary:Version}),
 librust-multibase-0.9+std-dev (= ${binary:Version}),
 librust-multibase-0.9.1-dev (= ${binary:Version}),
 librust-multibase-0.9.1+default-dev (= ${binary:Version}),
 librust-multibase-0.9.1+std-dev (= ${binary:Version})
Description: Multibase in rust - Rust source code
 This package contains the source for the Rust multibase crate, packaged by
 debcargo for use with cargo and dh-cargo.
